I migrated from GW 6.5 on NW 6.5 to GW 8.01 on SLES 11. The clients are WinXP. I just tried to upgrade the first client and got the error:

"The views for your installation are not installed

I copied ../ofviews/win to /Novell/Groupwise on the client, no difference. I uninstalled 8, ran cleanit, reinstalled, same problem. The clients can't get to the ofviews directory on the SLES GW server.

The server is GW 8.0 SP1. I've GW 8.0 SP1 HP1 and 8.0 SP1 on the client.
What do I need to do to resolve this?